uuid: 21ba4559-7fd8-4953-a164-cda9e236eac6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_scheduled
    - node.type.schools
  module:
    - scheduled_publish
id: node.schools.field_scheduled
field_name: field_scheduled
entity_type: node
bundle: schools
label: Scheduled
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: scheduled_publish
